\input{fig_start}
%
\psfrag{3}[][]{\small{$3$}}
%
\psfrag{24 kNm}[][]{\eload{$75$~kNm}}
%
\psfrag{M34}[][]{\defunk{$M_{34}$}}
\psfrag{M31}[][]{\defunk{$M_{31}$}}
\psfrag{M32}[][]{\defunk{$M_{32}$}}
%
\includegraphics[height=25mm]{tmp_fig.eps}
\input{fig_end}